RubyGems Navigation menu

logstash-input-kinesis 2.0.10-java

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

バージョン履歴:

  1. 2.1.2 - September 01, 2020 java (11MB)
  2. 2.1.1 - February 16, 2019 java (11MB)
  3. 2.1.0 - February 15, 2019 java (11MB)
  4. 2.0.11 - January 04, 2019 java (11MB)
  5. 2.0.10 - November 06, 2018 java (10.9MB)
全てのバージョンを表示 (全29項目)

Runtime依存性 (1):

Development依存性 (3):

必須要件:

jar 'com.amazonaws:amazon-kinesis-client', '1.9.2'

jar 'com.amazonaws:aws-java-sdk-core', '1.11.414'

オーナー:

作者:

  • Brian Palmer

SHA 256チェックサム:

433cc68ba4f85830693eaf7116295f5d5003d2e95d59de4a6008d1e73f1359d5

累計ダウンロード数 2,566,714

現行バージョン 8,465

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 0

リンク集: